# New ports collection makefile for:   popenhs
# Date created:        09 April 2002
# Whom:                Oliver Braun <obraun@informatik.unibw-muenchen.de>
#
# $FreeBSD: ports/devel/hs-popenhs/Makefile,v 1.6 2003/02/18 10:50:46 obraun Exp $
#

PORTNAME=	popenhs
PORTVERSION=	1.00.0
CATEGORIES=	devel haskell
MASTER_SITES=	http://www.haskell.org/~petersen/haskell/popenhs/
PKGNAMEPREFIX=	hs-

MAINTAINER=	obraun@FreeBSD.org
COMMENT=	A popen-like library for Haskell

BUILD_DEPENDS=	ghc:${PORTSDIR}/lang/ghc
RUN_DEPENDS=	ghc:${PORTSDIR}/lang/ghc

USE_GMAKE=	yes
HAS_CONFIGURE=	yes

.include <bsd.port.mk>
